.error {
    display:block;
    color: brown !important;
}
.valid {
   border: 1px solid #0acc24;
}
.clear{
    clear: both;
}
.required-sign{
    color:red;
    font-size: 15px;
}
.data-list-view-header .add-new-data-sidebar .add-new-data, .data-thumb-view-header .add-new-data-sidebar .add-new-data {
    width: 50%;
}

#flt_fromdate {
    display: inline;
    width: 45%;
}
#flt_todate {
    display: inline;
    width: 45%;
}
.main-menu .navbar-header .navbar-brand {
	margin-top: 7px;
}
.verifyIcon{
	font-size: 16px;
}
.header-navbar .navbar-container ul.nav li a.dropdown-user-link .user-name {
    margin-bottom: 0px !important;
}
.nav-item h4{
	margin-bottom: 0px !important;
}
.rating-table ul{
    margin:0;padding:0;
}
.rating-table li{
    cursor:pointer;
    list-style-type: none;
    display: inline-block;
    color: #F0F0F0;
    text-shadow: 0 0 1px #666666;
    font-size:30px;
}
.rating-table .highlight, .rating-table .selected {
    color:#F4B30A;
    text-shadow: 0 0 1px #F48F0A;
}
.avg-rating{
    color:#FFD055;
}
.main-menu.menu-dark {
    background: #283C63 !important;
}
.main-menu.menu-dark .navigation {
    background: #283C63 !important;
}
.main-menu.menu-dark .navigation > li > ul {
    background: #283C63 !important;
}
.data-list-view-header .table-responsive .dataTables_wrapper .right-pagination .dataTables_paginate ul.pagination{
    -webkit-box-pack: right !important;
    -webkit-justify-content: right !important;
    -ms-flex-pack: right !important;
    justify-content: right !important;
}
.small-modal{
    width: 450px !important;
}
#dashboard-analytics .card .card-title{
    font-size: 1.10rem;
}
.datepicker-inline {
    width: 100% !important;
}
.datepicker table {
    width: 100% !important;
}
.datepicker td, .datepicker th {
    height: 35px !important;
    width: 35px !important;
    border-radius: 20px !important;
}
.emr-2{
    margin-right: 1.9rem !important;
}
.hostName{
    color:#626262;
}
table.data-list-view.dataTable tbody tr, table.data-thumb-view.dataTable tbody tr {
    z-index: 1;
}
.provinceTable td:last-child{
    text-align: center;
}
.btn-action::after {
    content: '' !important;
}
.dropdown i {
    margin-right: 0px;
}
.thumb-image{
    width: 100px;
    height: 100px;
    object-fit: cover;
    margin-top: 10px;
}
.small-thumb-image{
    width: 50px;
    height: 50px;
    object-fit: cover;
    margin-top: 10px;
}
.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.middle1 {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 60%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.img-box:hover .thumb-image {
  opacity: 0.1;
}
.img-box:hover .middle {
  opacity: 1;
}
.img-box:hover .middle1 {
  opacity: 1;
}
.deleteBtn{
    background-color: #283C63 !important;
    border-color: #283C63 !important;
    color: #FFFFFF;
    padding: 5px;
    border-radius: 3px;
}
.deleteBtn:hover{
    color:#FFFFFF;
}
.img-fluid {
    max-width: 100%;
    height: auto;
    border: 1px solid #e1e1e1;
    padding: 5px;
}
.datepicker table tr td.active, .datepicker table tr td.active:hover, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled:hover {
    background-image: linear-gradient(to bottom, #283c63, #283c63);
}
.productStatus{
    padding: 9px;
}
.color-title{
    color: #283C63;
    font-weight: bold;
}
.hostCard:hover{
    background: rgba(115, 103, 240, 0.15) !important;
}
.consumersCard:hover{
    background: rgba(40, 199, 111, 0.15) !important;
}
.inspectionDueCard:hover{
    background: rgba(234, 84, 85, 0.15) !important;
}
.inspectionScheduledCard:hover{
    background: rgba(255, 159, 67, 0.15) !important;
}
.totalEventCard:hover{
    background: rgba(0, 207, 232, 0.15) !important;
}
.totalCampaignCard:hover{
    background: rgba(255, 159, 67, 0.15) !important;
}
.activeCampaignCard:hover{
    background: rgba(234, 84, 85, 0.15) !important;
}
.conversionRateCard:hover{
    background: rgba(115, 103, 240, 0.15) !important;
}
#tippy-1{
    display: none;
}
.top-space-8{
    margin-top:8px;
}
.top-space-18{
    margin-top:18px;
}
.top-space-35{
    margin-top:35px;
}
.space{
    padding-top:23px;
    padding-bottom:23px;
}
.event-card .card-body{
    padding:1rem;
}
div.dataTables_wrapper div.dataTables_paginate ul.pagination {
    padding-right: 10px !important;
}
.role-title{
    display: block;
}
@media screen and (min-width: 990px) and (max-width: 1140px) {
    .color-title{
        font-size: 12px;
    }
    .small-pad{
        padding: 1rem 1rem 0 !important;
    }
    .event-card-small{
        padding-bottom: 0.2rem;
    }
}
@media screen and (min-width: 1200px) and (max-width: 1400px) {
    .color-title{
        font-size: 11px;
    }
    .small-pad{
        padding: 1rem 1rem 0 !important;
    }
    .event-card-small{
        padding-bottom: 0.2rem;
    }
}
@media screen and (min-width: 990px) and (max-width: 1500px) {
    
    .top-space-8{
        margin-top:0px;
    }
    .top-space-18 {
        margin-top: 8px;
    }
}
@media screen and (min-width: 1400px) and (max-width: 1660px) {
    
    .event-card-small{
        padding-bottom: 0.2rem;
    }
}
